 /* indutry we serve */
 .industry-we-serve-card {
     aspect-ratio: 287 / 269;
     width: 100%;
 }

 .industry-we-serve-grid .card .card-img {
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
 }

  .industry-we-serve-card .card-text-container {
     /* opacity: 0;
     transition: opacity .4s ease;
     background-color: rgb(219 5 5 / 70%); */
    background-color: #000000a3;
    position: absolute;
    width: 100%;
    height: 100%;
 }
.industry-we-serve-card .card-text-container h3{
    line-height: 32px  !important;
}
 .industry-we-serve-card .card-text-container:hover{
    background-color: rgb(219 5 5 / 70%);
 }

 .industry-we-serve-grid {
     display: grid;
     grid-template-columns: repeat(5, 1fr);
 }

 @media(max-width:991px) {
     .industry-we-serve-grid {
         grid-template-columns: repeat(3, 1fr);
     }
 }

 @media(max-width:575px) {
     .industry-we-serve-grid {
         grid-template-columns: repeat(1, 1fr);
     }
 }